package org.arefgard.icerya.container;

import org.junit.runner.JUnitCore;

public class AllTests {

	/**
	 * JUnit4一括実行用メイン
	 * @param args
	 */
	public static void main(String[] args) {
		JUnitCore.main( IceryaContainerTest.class.getName());
	}

}
